Get a project
Returns a project.
GET
/project/{project_id}Authorization
AuthorizationBearer token (JWT) · headerrequiredJWT token passed in the Authorization header using the Bearer <token> format.
Path parameters
project_iduuidrequiredThe unique identifier for the project
Responses
200
project retrieved successfully
iduuidrequiredA universally unique identifier (UUID) string
organization_iduuidrequiredA universally unique identifier (UUID) string
namestringrequiredThe name of the project.
descriptionstringrequiredThe description of the project.
created_atstring<date-time>requiredThe timestamp when the project was created.
updated_atstring<date-time>requiredThe timestamp when the project was last updated.
deleted_atstring<date-time> | nullrequiredThe timestamp when the project was deleted.
default
Error
codeinteger<int32>requiredmessagestringrequiredreasonstringOptional stable machine-readable reason for programmatic error handling